#!/bin/sh
export set TOOLKIT=../toolkit
export set UDF_CTIME=19990331150000000000
export set UDF_MTIME=19990331150000000000

# #################################### #
#                                      #
# UDF Formatter Script                 #
#   generate a image of the Disc#2     #
#                                      #
# #################################### #
echo	" UDF Image Generator. "
echo    "     Copyright 1998,1999 Aplix Corporation. "
echo    " "
echo	"   - According to the Proposed UDF Compliancy Test Disc Specification Revision 0.04."
echo	"   - This file makes image of disc #2."

# ------------------------------------ #
# Clean up.                            #
#                                      #
# ------------------------------------ #
if [ -e DOS_FILECRC.TXT ]; then
        rm DOS_FILECRC.TXT
fi

if [ -e OS2_FILECRC.TXT ]; then
        rm OS2_FILECRC.TXT
fi

if [ -e WIN95_FILECRC.TXT ]; then
        rm WIN95_FILECRC.TXT
fi

if [ -e WINNT_FILECRC.TXT ]; then
        rm WINNT_FILECRC.TXT
fi

if [ -e UNIX_FILECRC.TXT ]; then
        rm UNIX_FILECRC.TXT
fi

if [ -e MAC_FILECRC.TXT ]; then
        rm MAC_FILECRC.TXT
fi

if [ -e packetlst.dat ]; then
	rm packetlst.dat
fi

if [ -e udfvolume.img ]; then
	rm udfvolume.img
fi

# ------------------------------------ #
# Make volume image file               #
#                                      #
# ------------------------------------ #
./case0
./case3.17

# ------------------------------------ #
#                                      #
# ------------------------------------ #
echo	"done."

